Bug 436904 (LTSPHARDWARE) - LTSP Hardware Enablement Tracker
Summary: LTSP Hardware Enablement Tracker
Status: ASSIGNED
Alias: LTSPHARDWARE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Tracking
Depends On: 207344 422511 435570 436172 436714 439400
Blocks: K12LTSP
TreeView+ depends on / blocked
 
Reported: 2008-03-11 01:46 UTC by Warren Togami
Modified: 2014-02-25 19:28 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2008-03-11 01:46:22 UTC
LTSP Hardware Enablement Tracker

Comment 1 Jon Stanley 2008-03-28 01:45:29 UTC
Adding Tracking keyword


Note You need to log in before you can comment on or make changes to this bug.